MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024223Open CASCADE[OCCT] OCCT:Testspublic2013-10-04 15:192013-12-19 13:58
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024223: Review of unstable test cases
DescriptionReview of unstable (include TODO ?OCC#####) test cases to delete unnecessary TODO in test cases whose behavior become stable
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0023922closedbugmaster Systematic review of TODO tests 
related to 0023913closedabv Unstable test case bugs modalg_4 bug770 

-  Notes
(0025928)
apn (administrator)
2013-10-07 10:40

All TODOs in unstable test cases (with ?) were deleted.
Branch CR24223 is ready to be reviewed.
(0025929)
ski (developer)
2013-10-07 10:56

Reviewed.
(0026413)
apn (administrator)
2013-11-01 10:24

Tested.

- Related Changesets
occt: master 4e3aa6b7
Timestamp: 2013-11-01 06:19:23
Author: apn
Committer: bugmaster
Details ] Diff ]
0024223: Review of unstable test cases

Modified TODOs in unstable test cases
mod - tests/3rdparty/fonts/B1 Diff ] File ]
mod - tests/blend/bfuseblend/A7 Diff ] File ]
mod - tests/blend/tolblend_simple/C9 Diff ] File ]
mod - tests/blend/tolblend_simple/F5 Diff ] File ]
mod - tests/blend/tolblend_simple/F6 Diff ] File ]
mod - tests/blend/tolblend_simple/F9 Diff ] File ]
mod - tests/blend/tolblend_simple/G1 Diff ] File ]
mod - tests/boolean/bcut_complex/P6 Diff ] File ]
mod - tests/boolean/bfuse_complex/F8 Diff ] File ]
mod - tests/boolean/bfuse_complex/R9 Diff ] File ]
mod - tests/boolean/bopfuse_simple/ZP6 Diff ] File ]
mod - tests/boolean/bsection/G5 Diff ] File ]
mod - tests/boolean/bsection/M5 Diff ] File ]
mod - tests/boolean/bsection/M8 Diff ] File ]
mod - tests/boolean/bsection/M9 Diff ] File ]
mod - tests/boolean/bsection/N4 Diff ] File ]
mod - tests/bugs/modalg_1/bug13209_1 Diff ] File ]
mod - tests/bugs/modalg_1/bug13209_3 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_2 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_4 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_7 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_9 Diff ] File ]
mod - tests/bugs/modalg_1/bug1477_11 Diff ] File ]
mod - tests/bugs/modalg_1/bug165_6 Diff ] File ]
mod - tests/bugs/modalg_2/bug23367_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug399 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_21 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_22 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_23 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_24 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_47 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_48 Diff ] File ]
mod - tests/bugs/modalg_3/bug600 Diff ] File ]
mod - tests/bugs/modalg_4/bug770 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_15 Diff ] File ]
mod - tests/bugs/modalg_5/bug23952_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24005 Diff ] File ]
mod - tests/bugs/moddata_1/bug16119 Diff ] File ]
mod - tests/bugs/moddata_1/bug165_2 Diff ] File ]
mod - tests/bugs/moddata_1/bug22623 Diff ] File ]
mod - tests/bugs/moddata_1/bug22757 Diff ] File ]
mod - tests/bugs/moddata_1/bug54 Diff ] File ]
mod - tests/bugs/moddata_2/bug956_1 Diff ] File ]
mod - tests/bugs/moddata_2/bug956_2 Diff ] File ]
mod - tests/bugs/step/bug11856 Diff ] File ]
mod - tests/bugs/vis/buc60574 Diff ] File ]
mod - tests/bugs/vis/buc60632_1 Diff ] File ]
mod - tests/bugs/vis/buc60632_2 Diff ] File ]
mod - tests/bugs/vis/bug137_10 Diff ] File ]
mod - tests/bugs/vis/bug137_11 Diff ] File ]
mod - tests/bugs/vis/bug137_2 Diff ] File ]
mod - tests/bugs/vis/bug137_3 Diff ] File ]
mod - tests/bugs/vis/bug137_4 Diff ] File ]
mod - tests/bugs/vis/bug137_5 Diff ] File ]
mod - tests/bugs/vis/bug137_9 Diff ] File ]
mod - tests/bugs/vis/bug21747_8 Diff ] File ]
mod - tests/bugs/vis/bug21747_9 Diff ] File ]
mod - tests/bugs/vis/bug22849 Diff ] File ]
mod - tests/bugs/vis/bug22906 Diff ] File ]
mod - tests/bugs/vis/bug23539_2 Diff ] File ]
mod - tests/bugs/vis/bug597_1 Diff ] File ]
mod - tests/bugs/vis/bug597_2 Diff ] File ]
mod - tests/bugs/vis/bug597_3 Diff ] File ]
mod - tests/bugs/vis/bug597_4 Diff ] File ]
mod - tests/bugs/vis/bug597_5 Diff ] File ]
mod - tests/bugs/vis/bug597_6 Diff ] File ]
mod - tests/bugs/vis/bug597_7 Diff ] File ]
mod - tests/bugs/vis/bug64 Diff ] File ]
mod - tests/bugs/vis/bug74 Diff ] File ]
mod - tests/bugs/xde/bug184 Diff ] File ]
mod - tests/de/step_5/A6 Diff ] File ]
mod - tests/de/step_5/B3 Diff ] File ]
mod - tests/draft/angle/E5 Diff ] File ]
mod - tests/heal/data/advanced/C6 Diff ] File ]
mod - tests/heal/data/advanced/C8 Diff ] File ]
mod - tests/heal/data/advanced/D2 Diff ] File ]
mod - tests/heal/data/advanced/R7 Diff ] File ]
mod - tests/heal/data/advanced/V7 Diff ] File ]
mod - tests/heal/data/advanced/ZF1 Diff ] File ]
mod - tests/heal/data/advanced/ZF2 Diff ] File ]
mod - tests/heal/surface_to_bspline/A1 Diff ] File ]
mod - tests/heal/surface_to_bspline/A2 Diff ] File ]
mod - tests/heal/surface_to_bspline/A5 Diff ] File ]
mod - tests/heal/surface_to_bspline/A6 Diff ] File ]
mod - tests/heal/surface_to_bspline/A7 Diff ] File ]
mod - tests/heal/surface_to_bspline/A9 Diff ] File ]
mod - tests/heal/surface_to_bspline/B1 Diff ] File ]
mod - tests/heal/surface_to_bspline/B2 Diff ] File ]
mod - tests/heal/surface_to_bspline/B3 Diff ] File ]
mod - tests/heal/surface_to_bspline/B5 Diff ] File ]
mod - tests/heal/surface_to_bspline/B7 Diff ] File ]
mod - tests/heal/surface_to_bspline/B8 Diff ] File ]
mod - tests/heal/surface_to_bspline/B9 Diff ] File ]
mod - tests/heal/surface_to_bspline/C1 Diff ] File ]
mod - tests/heal/surface_to_bspline/C5 Diff ] File ]
mod - tests/heal/surface_to_bspline/C6 Diff ] File ]
mod - tests/heal/surface_to_bspline/C7 Diff ] File ]
mod - tests/heal/surface_to_bspline/D1 Diff ] File ]
mod - tests/heal/surface_to_bspline/D2 Diff ] File ]
mod - tests/heal/surface_to_bspline/D3 Diff ] File ]
mod - tests/heal/surface_to_bspline/D4 Diff ] File ]
mod - tests/heal/surface_to_bspline/D5 Diff ] File ]
mod - tests/heal/surface_to_bspline/D6 Diff ] File ]
mod - tests/heal/surface_to_bspline/D7 Diff ] File ]
mod - tests/heal/surface_to_bspline/D8 Diff ] File ]
mod - tests/heal/surface_to_bspline/E2 Diff ] File ]
mod - tests/heal/surface_to_bspline/E3 Diff ] File ]
mod - tests/heal/surface_to_bspline/E5 Diff ] File ]
mod - tests/heal/surface_to_bspline/E7 Diff ] File ]
mod - tests/heal/surface_to_bspline/E8 Diff ] File ]
mod - tests/heal/surface_to_bspline/E9 Diff ] File ]
mod - tests/heal/surface_to_bspline/F1 Diff ] File ]
mod - tests/heal/surface_to_bspline/F2 Diff ] File ]
mod - tests/heal/surface_to_bspline/F4 Diff ] File ]
mod - tests/heal/surface_to_bspline/F5 Diff ] File ]
mod - tests/heal/surface_to_bspline/F7 Diff ] File ]
mod - tests/heal/surface_to_bspline/F8 Diff ] File ]
mod - tests/heal/surface_to_bspline/G2 Diff ] File ]
mod - tests/heal/surface_to_bspline/G3 Diff ] File ]
mod - tests/offset/faces_type_i/D7 Diff ] File ]
mod - tests/offset/faces_type_i/G5 Diff ] File ]
mod - tests/offset/shape_type_a/A4 Diff ] File ]
mod - tests/offset/shape_type_i/D6 Diff ] File ]
mod - tests/offset/shape_type_i/D7 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_005/G7 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_025/G5 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/G5 Diff ] File ]
mod - tests/offset/wire_closed_outside_0_075/I3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/C3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_005/C4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/C3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_025/C4 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/C3 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/C4 Diff ] File ]
mod - tests/xml/data/ocaf/A7 Diff ] File ]
mod - tests/xml/data/ocaf/A8 Diff ] File ]
mod - tests/xml/data/ocaf/A9 Diff ] File ]
mod - tests/xml/data/ocaf/C2 Diff ] File ]
mod - tests/xml/data/ocaf/C3 Diff ] File ]
mod - tests/xml/data/ocaf/C4 Diff ] File ]
mod - tests/xml/data/ocaf/C5 Diff ] File ]
mod - tests/xml/data/ocaf/C7 Diff ] File ]
mod - tests/xml/data/xcaf/A1 Diff ] File ]
mod - tests/xml/data/xcaf/A2 Diff ] File ]
mod - tests/xml/data/xcaf/A3 Diff ] File ]
mod - tests/xml/data/xcaf/A4 Diff ] File ]
mod - tests/xml/data/xcaf/A5 Diff ] File ]
mod - tests/xml/data/xcaf/A6 Diff ] File ]
mod - tests/xml/data/xcaf/A7 Diff ] File ]
mod - tests/xml/data/xcaf/A8 Diff ] File ]
mod - tests/xml/data/xcaf/A9 Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-10-04 15:19 apn New Issue
2013-10-04 15:19 apn Assigned To => apn
2013-10-04 15:20 apn Test case number => Not needed
2013-10-04 15:20 apn Status new => assigned
2013-10-07 10:40 apn Note Added: 0025928
2013-10-07 10:40 apn Assigned To apn => ski
2013-10-07 10:40 apn Status assigned => resolved
2013-10-07 10:56 ski Note Added: 0025929
2013-10-07 10:56 ski Assigned To ski => apn
2013-10-07 10:56 ski Status resolved => reviewed
2013-10-09 00:10 abv Relationship added related to 0023922
2013-10-22 15:31 apn Relationship added related to 0023913
2013-11-01 10:24 apn Note Added: 0026413
2013-11-01 10:24 apn Assigned To apn => bugmaster
2013-11-01 10:24 apn Status reviewed => tested
2013-11-06 11:07 bugmaster Changeset attached => occt master 4e3aa6b7
2013-11-06 11:07 bugmaster Status tested => verified
2013-11-06 11:07 bugmaster Resolution open => fixed
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:58 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker